Bug 172193 - net-mgmt/py-snmp4: update to 4.2.3
net-mgmt/py-snmp4: update to 4.2.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Ruslan Makhmatkhanov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 21:40 UTC by Ruslan Makhmatkhanov
Modified: 2012-10-15 09:48 UTC (History)
0 users

See Also:


Attachments
file.diff (5.79 KB, patch)
2012-09-30 21:40 UTC, Ruslan Makhmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ruslan Makhmatkhanov freebsd_committer 2012-09-30 21:40:03 UTC
Update pysnmp suite to latest version. This includes:
- net-mgmt/py-snmp4: 4.2.1 -> 4.2.3
- net-mgmt/py-snmp4-apps: 0.3.1 -> 0.3.3
- net-mgmt/py-snmp4-mibs: 0.1.2 -> 0.1.4

Common changes:
- trim Makefile header
- update dependency versions
- remove LICENSE_FILE for licenses, listed in bsd.licenses.db.mk

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-09-30 21:40:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-09-30 21:40:15 UTC
Maintainer of net-mgmt/py-snmp4,

Please note that PR ports/172193 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172193

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-09-30 21:40:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-10-04 19:09:36 UTC
Responsible Changed
From-To: freebsd-python->rm

My PR.
Comment 5 Ruslan Makhmatkhanov freebsd_committer 2012-10-15 09:48:28 UTC
State Changed
From-To: feedback->closed

Committed, thank you!